[youtubei.js](../../../README.md) / [Utils](../README.md) / generateRandomString

# Function: generateRandomString()

> **generateRandomString**(`length`): `string`

Generates a random string with the given length.

## Parameters

• **length**: `number`

## Returns

`string`

## Defined in

[src/utils/Utils.ts:111](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L111)
